<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>A Pacifist le gustaría crear una lista de directorio BOM.</string>
	<key>InstallQuickLook</key>
	<string>Pacifist desea instalar un plug-in QuickLook.</string>
	<key>OpenPersistentConnection</key>
	<string>Pacifist necesita acceso de administrador para realizar esta acción.</string>
	<key>UninstallQuickLook</key>
	<string>Pacifist desea eliminar un plug-in de QuickLook.</string>
</dict>
</plist>
